xunhong:
  turbo:
    nacos:
      server-addr: ${NACOS_SERVER_ADDR:192.168.31.48:8848}
      namespace: 9071fd58-229f-492d-b365-d12229bc4ba4
      username: nacos
      password: nacos
    mysql:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://rm-2zei66o47vfv0010zwo.mysql.rds.aliyuncs.com:3306/qilincloud168?characterEncoding=utf8&connectTimeout=1000&socketTimeout=3000&autoReconnect=true&useUnicode=true&useSSL=false&serverTimezone=UTC
      username: qilincloud168
      password: "7rGBi4jL8wdM9Ot2eOZMm3h0bTAwrRi9"
    clickhouse:
      driver-class-name: com.clickhouse.jdbc.ClickHouseDriver
      url: jdbc:clickhouse://121.40.210.33:18123/default
      username: qilincloud168
      password: zyy520520
    redis:
      host: 101.200.243.98
      port: 6379
      password: redis_byehPk
    elasticsearch:
      enable: false
      url: 192.168.0.1:9200
      username: elastic
      password: 123456
    xxl-job:
      url: 192.168.0.1:23333
      appName: xxl-job-executor
      accessToken: default_token
    sentinel:
      url: 192.168.110.43:8099
      port: 8719
      nacos:
        data-id: qilincloud168-gateway-sentinel
    rocketmq:
      url: 192.168.0.1:9876
    dubbo:
      nacos:
        namespace: 1b28e01d-6add-461a-a384-6c8395575faa
        group: DUBBO_GROUP
